<!DOCTYPE html>
<html>
	<head>
  		<meta charset="UTF-8">
 		   <meta http-equiv="X-UA-Compatible" content="IE=edge">
 		   <meta name="viewport" content="width=device-width, initial-scale=1.0">
 	   <title>s47</title>
</head>
	<body>
   			 <span>First Name</span><br>
					<input type="text" id="txt-first-name"/><br>
				<span>Last Name</span><br>
					<input type="text" id="txt-last-name"/><br>
	<span>Full Name</span><br>
	<span id="span-full-name"></span>
    
    <script src="./script.js"></script>


	</body>
</html>